* {
  margin: 0;
}
html, body {
  height: 100%;
}
body {
    line-height: 1.8em;
    font-weight: 400;
    margin: 0px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    font-size: 14px;
    color: #717171;
    font-family: "open sans",arial,helvatica;
	background: #0c1319;
}

.page-wrapper {
   min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto -100px 0;
border-top: 8px solid #d80317;
}



a {
    color: #d70418;
    text-decoration: none;
}


a:hover {
    color: #333;
	text-decoration: underline;
}

img {
    border: 0px;
}

h1,h2,h3 {
    line-height: 1.5em;
}

h1 {
    font-size: 27px;
    color: #d70416;
    margin: 0px;
    font-weight: 600;
	text-transform: uppercase;
}
.home h1{
    /* margin: 0px 0px 10px 0px; */

}

h2 {
    font-size: 24x;
    font-weight: 400;
    color: #000;
	padding: 5px 0 5px 0;
}



h3 {
    font-size: 20px;
    font-weight: 400;
    color: #000;
	padding: 5px 0 5px 0;
}

.home h3 {
	text-transform: uppercase;
	color: #000;
	font-size: 20px;
	font-weight: 300;
}

hr {
	border: 0;
	border-bottom: 1px solid #ccc;
	clear: both;
	padding-top: 20px;
	margin-bottom: 40px;
}

p { padding: 5px 0 5px 0; }

.image-border {
    border: 4px solid #E7E7E7;
}

.image-float-left {
    float: left;
    margin: 0px 20px 14px 20px;
}

.image-float-right {
    float: right;
    margin: 19px 0px 42px 45px;
}

.floated-list {
    float: left;
   margin: 22px 67px 0px 0px;
}

.link-list {
    list-style: none;
    margin: 0px;
    padding: 0px;
    /* float: right; */
}


/* header style */
header {
    display: block;
    z-index: 1000;
    position: relative;
    margin: 0 auto;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    height: 214px;
    width: 1000px;
}

/* logo style */
#logo {
    position: relative;
    z-index: 1;
    top: 42px;
    left: 30px;
}

/* contact section style */
#address {
    position: absolute;
    right: 0px;
    top: 75px;
    width: 260px;
    z-index: 1;
    text-align: right;
    padding: 0;
}

.contact-number {
    font-size: 30px;
    font-weight: 700;
    color: #fff;
    float: right;
    text-align: right;
    margin: 10px 0 0 10px;
}

.contact-address {
    font-size: 13px;
    font-weight: 400;
    color: #a7a7a7;
    float: right;
    text-align: right;
    clear: both;
    padding: 5px 0 0 0;
	line-height: 1.5em;
}

.contact-address a,.contact-address a:hover { color: #a7a7a7; text-decoration: none; }

.contact-email a {
   float: right;
   font-size: 15px;
   line-height: 1.5em;
   color: #999;
   font-weight: 400;
   padding: 10px 0 0 0;
   text-decoration: underline;
}

.slogan {
   font-size: 20px;
/* font-style: italic; */

   margin: 0;

   /* font-weight: bold; */
    color: #FFF;
    position: absolute;

   box-sizing: border-box;  -moz-box-sizing: border-box;
   bottom: 180px;

   padding: 10px 24px;

   text-align: right;
   line-height: 36px;

   /* max-width: 462px; */

   /* letter-spacing: -3.97px; */

   text-shadow: 1px 2px 0px #000;

   right: 176px;

   background: rgba(147,174,206,.85);
   font-family: arial;
   z-index: 9999;
   /* background: rgba(75,75,75,.33); */
}
.colored-slogan{
    color: #FFF;
  
    display: block;
    /* font-weight: bold; */
    /* margin: 0px 0px 0px 42px; */
    /* font-style: italic; */
    position: absolute;
    right: 176px;
    font-size: 20px;
    top: 344px;
    padding: 13px;
    background: rgba(38,37,37,.83);
}


/* primary menu style */

#primary-menu-wrapper {
	width: 1000px;
	float: center;
	margin: 0 auto;
	background: #fff;
}

.primary-menu {
   display: table;
   position: relative;
   top: 0px;
   z-index: 9999;
   margin: 0 auto;
   width: 940px;
   z-index: 9999;
   padding: 0;
   font-weight: 300;
   background: #434041;
}


home .primary-menu {
   border-bottom: 0;
}



.primary-menu,.sub-ul {  
}

/* primary menu style */

.primary-menu li {
    float: left;
	margin: 0;
	border-right: 1px solid #747172;
}

.primary-menu li:first-child {
	margin-left: 0;
}

.primary-menu li a {
    text-decoration: none;
    font-size: 14px;
    line-height: 1.2em;
    color: #a1a1a1;
    display: block;
    padding: 12px 0px 10px 0;
}

.primary-menu li a span {
    padding: 10px 40px;
    text-align: left;
}
.primary-menu li:last-child a {
}

.primary-menu li:hover,.primary-menu li.active-menu-item ,.primary-menu li a:hover {
    color: #fff;
    background: #d70418;
}

.primary-menu li a.active-menu-item {
  font-weight: 700;
  background: #d70418;
  color: #fff;
}
.primary-menu li a.active-menu-item span{
}
.primary-menu .parent-menu-item li {
    margin-left: 0px;
    margin-top: -1px;
    float: none;
}
.primary-menu .sub-ul a {
    padding: 10px 0px;
  
}
/* sub ul style */
.sub-ul{
    display: none;
    position: absolute;
    top: 49px;
}

.sub-ul .sub-ul {
    margin-top: 1px;
    margin-left: 0px;
    left: 100%;
    top: 0px;
    width: 175px;
}

.sub-ul .parent-menu-item a span {
    border-right: none;
}

.parent-menu-item:hover > .sub-ul,.sub-ul .parent-menu-item:hover .sub-ul{
    display: block;
}

.primary-menu li:last-child a span {
}

/* main wrapper style */
.main-content-wrapper {
    /* width: 1000px; */
    margin: 0px auto 0px;
    height: 100%;
    padding: 0px;
}

.home .main-content-wrapper{
    background: none;  
}

/* banner style */
.main-banner {
    position: relative;
    margin: 0px auto;
	width: 1000px;
	height: 319px;
	text-align: center;
	background: #fff;
}

.main-banner img {
    display: block;
    margin: 0 auto;    

    /* padding-bottom: 32px; */

    /* background: url(/uploads/images/banner-bg.png) bottom center; */
}

/* inner content wrapper style */
.content-wrapper {
    height: 100%;
    background: #FFF; 
    width: 1000px;
    box-sizing: border-box;
    margin: 0 auto;
    overflow: hidden;
    margin: 0px auto;
    padding: 50px 60px 150px 60px;
}

.content-wrapper ul {
    list-style-image: url(/uploads/images/tick.png);
}

/* primary & secondary columns style */
.main-content {
    float: left;
    width: 500px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 0 24px 0 10px;
}

.contact-us .main-content {
	width: 350px;
	float: left;
}

.what-is-dry-fusion .main-content {
	width: 500px;
}

aside {
    width: 300px;
    float: right;
    text-align: right;
    padding: 0;
    margin: 10px 10px 0 0;
}

.contact-us aside {
	width: 500px;
	float: right;
	text-align: left;
}

.what-is-dry-fusion aside {
	width: 350px;
}

aside img { padding-bottom: 10px; }

/* inner primary column style */
/* figures style */
.descriptive-links {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0px auto 50px;
    /* width: 903px; */
    /* border-top: 1px solid #CCC; */
    overflow: hidden;
    width: 100%;
    padding: 0px  0px 0px;
    /* float: right; */
    margin: 28px auto;
    /* border-top: 1px solid #00b2ee; */
    /* clear: both; */
    overflow: hidden;
}

.descriptive-links figure {
    float: left;
    width: 30%;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;

    /* border-top: 1px solid #1c91ff; */
    padding: 0px;
    margin: 0px;
}

.descriptive-links figure +  figure {
   margin: 0px 0px 0px 42px; 
}

.descriptive-links figure a {
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    /* position: relative; */
    color: #1e63af;
    /* margin: 12px auto 19px; */
    /* float: left; */
}

.descriptive-links figure a img {
    display: block;
    margin: 0px auto;
    /* background: url(/uploads/images/heading-img-bg.png) no-repeat; */
    /* padding: 15px; */
}


.descriptive-links figure h2 a,.descriptive-links figure h2 {

    color: #000000;
    display: block;    
    font-size: 20px;  
    margin: 15px 0px;
    text-decoration: none;

    text-transform: none;

    padding: 0px 0px 0px 5px;

}


.descriptive-links figure h2 a:hover {
    color: #f8c23a;
    -webkit-transition: all 0.15s ease-in 0s;
    -moz-transition: all 0.15s ease-in 0s;
    -o-transition: all 0.15s ease-in 0s;
    -ms-transition: all 0.15s ease-in 0s;
    transition: all 0.15s ease-in 0s;
}

.descriptive-links figure p {
    -moz-box-sizing: border-box;
    /* color: #000; */
    /* font-family: Arial,sans-serif; */
    box-sizing: border-box;
    padding: 0px 13px;
    /* text-align: center; */
    /* display: block; */
}

.descriptive-links figure p + p a {
    color: #FFFFFF;
    font-size: 11px;
    text-transform: none;
    margin: 13px 0px 0px;
    display: block;
    padding: 4px 11px;
    width: 100px;
    text-transform: uppercase;
    text-decoration: none;
    background: #2e2e2e;
}
.descriptive-links figure p + p a:hover{
    color: #00b2ee;
    
}
/* secondary column style*/

/* footer style */
.footer-wrapper {
    background: #7d7d7d;
    width: 100%;
    height: 100px;
    float: left;
}


footer {
    width: 1000px;
    font-size: 12px;
    color: #fff;
    margin: 0 auto 0 auto;
}
#social{
    float: right;
    padding: 0 30px 0 0;
	margin: 0;
}
#social a > img{
margin: 0px 0px 0px 11px;
}
footer .site-footer-inner-wrapper {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    margin: 0 auto;
    width: 1000px;
    padding: 10px 0 10px 10px;
    
    /* border-top: 1px solid #000; */
    overflow: hidden;
}

#copyright {
    margin-top: 10px;
	margin-left: 8px;
    color: #91afe4;
    float: left;
    z-index: 1;
}

/* secondary menu */
.secondary-menu {
    height: 11px;
    display: table;
    margin: 7px auto 0 0;
    float: left;
}

.secondary-menu a {
    float: left;
    text-decoration: none;
    display: block;
    background-position: center;
    line-height: 13px;
    color: #cecece;
    border-right: 1px solid #cecece; 
    padding: 0 10px;
	font-size: 13px;
font-weight: normal;
}
.secondary-menu a:last-child{
    border:0px;
}


.secondary-menu a:after{

}
.secondary-menu a:hover {
    text-decoration: underline;
    color: #fff;
}

.secondary-menu .active-menu-item:hover {
}

.secondary-menu .active-menu-item {
    text-decoration: none;
    /* font-weight: bold; */
    display: block;
    background-position: center;

    color: #fff;
    padding: 0px 14px;
    font-weight: bold;
}

.secondary-menu a:last-child:after {
    /* content:""; */
}

.footer-slogan {
    margin: 0 0 0 12px;
    color: #cecece;
	font-size: 13px;
}
.footer-slogan a{
  color: #cecece;
  text-decoration: none;
}
.footer-slogan a:hover {
   color: #fff;
   text-decoration: underline;
}

.footer-slogan-link {
    text-decoration: none;
    color: #cecece;
}

.footer-slogan-link:hover {
    text-decoration: none;
    color: #fff;
}



/* social media links style */
#social {
    height: 37px;
    z-index: 1;
    /* text-align: center; */
    float: right;
    color: #fff;
    margin: 12px 0 0px 0px;
}

#social img {
    vertical-align: middle;
    margin-left: 17px;
}




/* Sample FormBuilder CSS base */
#contact-form {
float: right;
margin-left: 2%;
padding: 0 3% 2% 2%;
width: 44%;
border: 1px solid #EEE;
-webkit-border-radius: 9px;
-moz-border-radius: 9px;
border-radius: 9px;
}

form {
                margin-top: 0
}
form, td, th, li {
                font-size: 100%
}
form div {
                margin-bottom: 0;
                display: table;
                width: 100%
}
fieldset div {
                margin-bottom: 0.5em;
                margin-left: 0px;
}
fieldset div div {
                margin-top: 10px;
                margin-left: 0px;
                float: left;
                clear: both;
                display: block;
                border-bottom: 1px dotted #CCC;
                width: 95%;
}
fieldset div div + div {
                margin-top: 2px;
}

fieldset {
                margin-bottom: 1em;
                border: 0px solid #F60;
                padding: 0px;
}

legend {
                color: #FFF;
                background: #F60;
                font-style: italic;
                font-size: 1.2em;
                margin-bottom: 0.5em;
                padding: 0.2em;
                width: auto;
                border: 1px solid #CCC;
                display: none;
}


/* Pretty up your Captcha image output */
.captcha {
                margin: 0.5em 0;
                width: 330px;
                text-align: left;
}
.captcha img {
                margin-bottom: 0.5em;
                margin-right: 10px;
                float: left;
}
.captcha input {
                width: 196px;
                float: left;
                margin-top: 0.5em
}
/* Just a bit more room for the Submit button */
.submit {
                margin-top: 0.5em;
                float: left;
                clear: both;
}
.contactform input[type="text"] {
                background-color: #FFF;
                border: 1px solid #CCC;
                width: 97%;
                padding: 6px 10px;
                -webkit-border-radius: 3px;
                -moz-border-radius: 3px;
                border-radius: 3px;
                -webkit-transition: all 0.15s ease-in 0s;
                -moz-transition:    all 0.15s ease-in 0s;
                -o-transition:      all 0.15s ease-in 0s;
                -ms-transition:     all 0.15s ease-in 0s;
                transition:         all 0.15s ease-in 0s;
}
.contactform input[type="text"]:focus {
                background-color: #EEE;
                border: 1px solid #CCC;
                -webkit-transition: all 0.15s ease-in 0s;
                -moz-transition:    all 0.15s ease-in 0s;
                -o-transition:      all 0.15s ease-in 0s;
                -ms-transition:     all 0.15s ease-in 0s;
                transition:         all 0.15s ease-in 0s;
}
input.cms_submit {
                border: 0px;
                background: #d70418;
                color: #FFF;
                font-weight: bold;
                padding: 12px 30px;
                -webkit-transition: all 0.15s ease-in 0s;
                -moz-transition:    all 0.15s ease-in 0s;
                -o-transition:      all 0.15s ease-in 0s;
                -ms-transition:     all 0.15s ease-in 0s;
                transition:         all 0.15s ease-in 0s;
                cursor: pointer;
}
input.cms_submit:hover {
                background: #000;
}
.contactform input.checkbox {
                border: none;
}
.contactform label {
                display: block;
                float: left;
                padding-top: 6px;
                font-size: 14px;
}

.contactform textarea {
                font-family: Arial, Verdana, Helvetica, sans-serif;
                background-color: #FFF;
                border: 1px solid #CCC;
                width: 97%;
                padding: 6px 10px;
                font-size: 14px;
                -webkit-border-radius: 3px;
                -moz-border-radius: 3px;
                border-radius: 3px;
                -webkit-transition: all 0.15s ease-in 0s;
                -moz-transition:    all 0.15s ease-in 0s;
                -o-transition:      all 0.15s ease-in 0s;
                -ms-transition:     all 0.15s ease-in 0s;
                transition:         all 0.15s ease-in 0s;
}
.contactform textarea:focus {
                background-color: #EEE;
                border: 1px solid #CCC;
               -webkit-transition: all 0.15s ease-in 0s;
                -moz-transition:    all 0.15s ease-in 0s;
                -o-transition:      all 0.15s ease-in 0s;
                -ms-transition:     all 0.15s ease-in 0s;
                transition:         all 0.15s ease-in 0s;
}
.contactform .cms_dropdown {
                font-family: Arial, Verdana, Helvetica, sans-serif;
                background-color: #FFF;
                border: 1px solid #CCC;
                width: 98%;
                padding: 6px 10px;
                font-size: 14px;
                -webkit-transition: all 0.15s ease-in 0s;
                -moz-transition:    all 0.15s ease-in 0s;
                -o-transition:      all 0.15s ease-in 0s;
                -ms-transition:     all 0.15s ease-in 0s;
                transition:         all 0.15s ease-in 0s;
}
.formbuilderform .message {
                line-height: 16px;
                padding: 0 0 8px 0;
}
.contactform input.cms_checkbox {
                width: auto !important;
                float: left;
}
.error_message {
                background-color: #eb9d9c;
                padding: 0 10px;
                color: #F00;
                -webkit-border-radius: 5px;
                -moz-border-radius: 5px;
                border-radius: 5px;
                width: 97%;
                border: 1px solid #F00;
                margin-bottom:20px;
}
.error_message ul {
                margin: 0px;
}
.fb_invalid {
color: #F00;
}

.float-left { 
	float: left;
	padding: 0 10px 10px 0;
}






.home td {
	width: 254px;
	float: center;
	margin: 0;
	padding: 0;
	text-align: left;
}

.home td a {
	background: #d70418;
	text-transform: uppercase;
	color: #fff !important;
	padding: 5px 20px;
	display: block;
	position: relative;
	float: left;
	font-weight: 600;
}

.home td a:hover {
	background: #000;
	text-decoration: none;
}










